Subject: Re: inconsistency/confusion in aout-svgalib of Debian 1.1

From: Ian Jackson <[email-masked]>
Date: Sun, 1 Sep 96 17:33 BST

Sebastian Kuzminsky writes ("inconsistency/confusion in aout-svgalib of Debian 1.1"):
>    I'm not sure this is the right place to send this bug report...
> 
>    There's an inconsistency in Debian 1.1.  When the aout-svgalib
> package is installed, it puts the libary files in
> /usr/i486-linuxaout/lib, but ld.so is not configured to look there for
> libraries, so the aout svgalibs are unusable.
> 
> 
>    There seem to be two simple ways to fix the problem:
> 
>    *  a one-line addition to /etc/ld.so.conf
>    *  installing the libraries etc in /usr/lib/i486-linuxaout instead
> 
> 
>    I'm not sure which way is The One True Way.

I thought that libc4 was responsible for adding the entry to
ld.so.conf.

Ian.